/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
    --giallo: #f9b234;
}

.filtro-grigio img {
    filter: invert(60%) sepia(5%) saturate(0%) hue-rotate(151deg) brightness(94%) contrast(91%);
}

.filtro-giallo img {
    filter: invert(86%) sepia(20%) saturate(4108%) hue-rotate(333deg) brightness(103%) contrast(95%);
}

p {
    margin-top: 0px;
}

@media (min-width : 1200px) {
    .font-18 p {
        font-size: 18px;
    }
}

.fusion-title p {
    margin-bottom: 0 !important;
}

.max-1725 .fusion-builder-row {
    max-width: 1725px !important;
}

.p-mb-10 p {
    margin-bottom: 10px !important;
}

.fusion-text ul {
    padding-left: 18px;
}

@media (max-width : 767px) {
    .to-top-right #toTop {
        right: 25px !important;
        bottom: 25px;
    }

    .fusion-title-heading br {
        display: none;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Header
/* -------------------------------------------------------------------------------- */

.fusion-tb-header .fusion-flex-container .fusion-row.fusion-flex-content-wrap {
    max-width: calc(1740px + 30px) !important;
}

.fusion-tb-header .awb-menu_dropdown.awb-menu_row .awb-menu__sub-ul_main {
    margin-top: 0px;
}

@media (min-width: 1400px) and (max-width: 1599px) {
    #header-logo {
        width: 20%;
    }

    #header-menu {
        width: 80%;
    }

    #header-menu .awb-menu__main-a {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    #header-logo {
        width: 17%;
    }

    #header-menu {
        width: 83%;
    }

    #header-menu .awb-menu__main-a {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media (min-width: 1200px) {
    .awb-menu__sub-li:first-child {
        padding-top: 12px !important;
    }

    .awb-menu__sub-li:last-child {
        padding-bottom: 12px !important;
    }
}


/* -------------------------------------------------------------------------------- */
/* ! Footer
/* -------------------------------------------------------------------------------- */

.fusion-tb-footer .fusion-flex-container .fusion-row.fusion-flex-content-wrap {
    max-width: calc(1740px + 30px) !important;
}

#footer-3 strong {
    font-weight: 400;
}

#footer-3 em {
    font-style: normal;
}

@media (min-width: 1200px) and (max-width: 1399px) {
    #footer-1 .fusion-title {
        font-size: 25px;
    }

    #footer-3 strong {
        display: none;
    }

    #footer-3 em {
        display: block;
    }

    #footer-3 {
        width: 27%;
    }

    #footer-5 {
        width: 20%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #footer-1 {
        width: 20%;
    }

    #footer-1 .fusion-title-heading {
        font-size: 20px !important;
    }

    #footer-2 {
        width: 22%;
    }

    #footer-3 strong {
        display: none;
    }

    #footer-3 em {
        display: block;
    }
}

@media (max-width : 767px) {
    #footer-3 strong {
        display: none;
    }

    #footer-3 em {
        display: block;
    }

    .fusion-tb-footer p {
        margin-bottom: 0px;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Home Page
/* -------------------------------------------------------------------------------- */

.home .fusion-button i::before,
.checklist-custom i::before,
#categoria .fusion-button i::before {
    content: '';
}

.home .fusion-button i,
.checklist-custom i,
#categoria .fusion-button i {
    width: 23px;
    height: 23px;
    background: url(img/arrow-square-yellow.svg) no-repeat center center;
    background-size: 23px 23px;
}

#sliders-container .numero {
    top: 90% !important;
}

@media (max-width : 767px) {
    #sliders-container .numero {
        top: 85% !important;
    }
}

/* soluzioni */

#anchor-links .trigger-item {
    padding: 15px 0;
    border-bottom: 1px solid #e1e1e1;
    cursor: pointer;
    transition: all .3s cubic-bezier(.215, .61, .355, 1);
    display: flex;
    align-items: center;
}

#anchor-links .trigger-item::after {
    display: block;
    width: 31px;
    height: 28px;
    background: url(img/freccia-thin-gialla.svg) no-repeat center center;
    background-size: 31px 28px;
    margin-left: 30px;
}

#anchor-links .trigger-item:hover {
    color: var(--giallo);
}

#anchor-links .trigger-item:hover::after,
#anchor-links .trigger-item.active::after {
    content: '';
}

#anchor-links .trigger-item.active {
    color: var(--giallo);
    font-weight: 700;
}

.hidden {
    display: none !important;
}

.stoccaggio-text-point {
    background-color: #f8f8f8;
    padding: 24px;
}

.stoccaggio-text-point h4 {
    margin-bottom: 12px;
    padding-left: 28px;
}

.stoccaggio-text-point p {
    padding-left: 28px;
}

.stoccaggio-text-point ul {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
}

.stoccaggio-text-point ul li {
    position: relative;
    padding-left: 28px;
}

.stoccaggio-text-point ul li::before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 14px;
    height: 14px;
    background-image: url("https://service1.8volante.it/sungea/wp-content/uploads/2026/04/arrow-yellow.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

/* vantaggi */

#hp-vantaggi .fusion-button i {
    background: url(img/arrow-square-black.svg) no-repeat center center;
}

.form-flex {
    display: flex;
    flex-wrap: wrap;
    row-gap: 25px;
    column-gap: 16px;
    color: #fff;
}

.form-flex p {
    margin: 0 !important;
}

.form-flex .email {
    width: 70%;
}

.form-flex input::placeholder {
    color: #999 !important;
}

.form-flex .wpcf7-submit {
    padding: 15px 29px !important;
    background-color: var(--giallo) !important;
    color: #fff !important;
    border: 1px solid var(--giallo) !important;
}

.form-flex .wpcf7-submit:hover,
.form-flex .wpcf7-submit:focus,
.form-flex .wpcf7-submit:active {
    background-color: #fff !important;
    color: var(--giallo) !important;
}

.wpcf7-list-item {
    margin: 0;
    font-size: 12px;
}

.box-articolo a {
    text-decoration: none !important;
}

#hp-settori .awb-carousel,
#carosello-business-cases .awb-carousel {
    overflow: visible;
}

#hp-settori .swiper-wrapper .fusion_builder_column:hover .titolo-card .fusion-title-heading,
#carosello-business-cases .swiper-wrapper .fusion_builder_column:hover .titolo-card .fusion-title-heading {
    color: var(--giallo);
}

@media (min-width : 768px) {
    #hp-settori .fusion-post-cards .fusion-imageframe {
        background-color: #000;
    }

    #hp-settori .fusion-post-cards img {
        opacity: .3;
        transition: all 1s cubic-bezier(.215, .61, .355, 1);
    }

    #hp-settori .swiper-wrapper .fusion_builder_column:hover .fusion-imageframe img {
        opacity: 1;
    }
}

/* #hp-settori .awb-swiper-button-prev,
#hp-settori .awb-swiper-button-next {
    margin-top: -50px;
    background-color: transparent;
}

#hp-settori .awb-swiper-button-prev i::before,
#hp-settori .awb-swiper-button-next i::before {
    content: '';
}

#hp-settori .awb-swiper-button-prev i {
    width: 36px;
    height: 32px;
    background: url(img/arrow-left-white.svg) no-repeat center center;
    background-size: 36px 32px;
}

#hp-settori .awb-swiper-button-next i {
    width: 36px;
    height: 32px;
    background: url(img/arrow-right-white.svg) no-repeat center center;
    background-size: 36px 32px;
}

#hp-settori .awb-swiper-button-prev {
    margin-left: 20px;
}

#hp-settori .awb-swiper-button-next {
    margin-right: 20px;
} */

#hp-soluzioni-mobile .panel-body a {
    display: inline-block;
    text-decoration: none !important;
    background-color: var(--giallo);
    padding: 7px 29px;
    border: 1px solid var(--giallo);
    color: #fff;
    margin-bottom: 15px;
}

#hp-soluzioni-mobile .panel-body a:hover,
#hp-soluzioni-mobile .panel-body a:focus {
    background-color: #fff;
    color: var(--giallo);
}

@media (min-width: 1800px) and (max-width: 2099px) {
    #sliders-container .numero {
        margin-left: -5%;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {

    #vantaggi-intro .fusion-title,
    #hp-settori .awb-imageframe-caption-text {
        font-size: 40px !important;
    }

    #hp-numeri .fusion-title {
        font-size: 35px !important;
    }

    .fusion-title.title-65 {
        font-size: 55px !important;
    }

    #hp-soluzioni .left {
        width: 40% !important;
    }

    #hp-soluzioni .right {
        width: 60% !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #vantaggi-intro .fusion-title h2 {
        font-size: 35px !important;
    }

    #hp-settori .awb-imageframe-caption-text {
        font-size: 30px !important;
    }

    #hp-numeri .fusion-title>div {
        font-size: 25px !important;
    }

    .fusion-title.title-65>div,
    #hp-vantaggi .fusion-textillate {
        font-size: 50px !important;
    }

    #hp-vantaggi br {
        display: none !important;
    }

    #hp-soluzioni .left {
        width: 45% !important;
    }

    #hp-soluzioni .right {
        width: 55% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #hp-vantaggi br,
    #hp-numeri br {
        display: none !important;
    }

    #hp-numeri .fusion-title>div {
        font-size: 20px !important;
    }

    .fusion-title.title-65>div,
    #hp-soluzioni .fusion-title>div,
    #hp-vantaggi .fusion-textillate {
        font-size: 45px !important;
    }

    #anchor-links .trigger-item::after {
        width: 16.6px;
        height: 15px;
        background-size: 16.6px 15px;
    }

    #hp-settori .awb-imageframe-caption-text {
        font-size: 25px !important;
    }
}

@media (max-width : 767px) {

    #hp-intro .fusion-title h2,
    #vantaggi-intro .fusion-title h2 {
        font-size: 30px !important;
    }

    #hp-vantaggi br,
    #hp-numeri br {
        display: none !important;
    }

    #hp-numeri .fusion-title>div {
        font-size: 20px !important;
    }

    .fusion-title.title-65>div,
    #hp-soluzioni .fusion-title>div {
        font-size: 40px !important;
    }

    #hp-vantaggi .fusion-title,
    #hp-vantaggi .fusion-title .fusion-title-heading {
        font-size: 30px !important;
    }

    #hp-settori .awb-imageframe-caption-text {
        font-size: 24px;
    }

    .form-flex .email,
    .form-flex .bottone,
    .form-flex .bottone input {
        width: 100% !important;
    }

    #vantaggi-intro .fusion-button {
        width: 240px;
    }
}

@media (min-width : 2100px) {
    #sliders-container .numero {
        margin-left: -10%;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Contatti
/* -------------------------------------------------------------------------------- */

#contatti-intro .orari em {
    font-style: normal;
    min-width: 110px;
    display: inline-block;
}

#responsive-form .form-row {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

#responsive-form label {
    font-size: 15px;
    font-weight: 400;
    display: block;
}

#responsive-form .column-half,
#responsive-form .column-full {
    width: 100%;
}

#responsive-form .column-half input,
#responsive-form .column-full textarea {
    border-bottom: 2px solid #c8c8c8;
}

#responsive-form .wpcf7-list-item {
    margin: 0px;
}

#responsive-form .wpcf7-list-item label {
    font-weight: 300;
    font-size: 13px;
}

#responsive-form .checkbox-aree-interesse {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
    margin-bottom: 25px;
}

#responsive-form .checkbox-aree-interesse .wpcf7-list-item {
    width: 100%;
}

#responsive-form .checkbox-aree-interesse .wpcf7-list-item label {
    font-weight: 400;
    font-size: 15px;
}

#responsive-form .wpcf7-submit {
    float: right;
    background-color: #000;
    color: #fff;
    border-radius: 0px;
    border: 1px solid #000 !important;
    padding-left: 79px !important;
    padding-right: 79px !important;
}

#responsive-form .wpcf7-submit:hover,
#responsive-form .wpcf7-submit:focus,
#responsive-form .wpcf7-submit:active {
    background-color: #fff;
    color: #000;
}

.wpcf7-not-valid-tip {
    color: red;
}

.wpcf7 .wpcf7-form.failed .wpcf7-response-output,
.wpcf7 .wpcf7-form.invalid .wpcf7-response-output,
.wpcf7 .wpcf7-form.spam .wpcf7-response-output,
.wpcf7 .wpcf7-form.unaccepted .wpcf7-response-output {
    background-color: rgba(255, 204, 0, 0.1) !important;
    border: 1px solid red !important;
    color: red !important;
}

input.wpcf7-not-valid {
    border: 3px solid red !important;
}

@media (min-width: 768px) {
    #responsive-form .column-half,
    #responsive-form .column-full {
        padding-left: 0.65rem;
        padding-right: 0.65rem;
    }

    #responsive-form .column-half {
        width: 50%;
    }

    #responsive-form .checkbox-aree-interesse .wpcf7-list-item {
        width: calc(33.333333% - 10px);
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    #contatti-intro .orari em {
        min-width: 100px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #contatti-intro .orari p:first-child em:first-child {
        display: block;
        margin-bottom: 10px;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Vantaggi
/* -------------------------------------------------------------------------------- */

.vantaggi-boxes .fusion-toggle-icon-wrapper {
    display: none;
}

.vantaggi-boxes .fusion-toggle-heading::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(img/arrow-br.svg) no-repeat center center;
    background-size: cover;
    margin-left: 10px;
}

.vantaggi-boxes .active .fusion-toggle-heading::after {
    background: url(img/arrow-tr.svg) no-repeat center center;
    background-size: cover;
}

.vantaggi-boxes .fusion-content-boxes .content-wrapper-background {
    padding: 25px;
    border-bottom: 4px solid #ececec;
}

.vantaggi-boxes .content-container {
    font-size: 18px;
}

.vantaggi-boxes .content-container em {
    font-size: 15px;
}

.righe-decorative div {
    position: absolute;
    top: 0;
    left: 20%;
    width: 25px;
    height: 100%;
    background-color: #efefef;
}

.righe-decorative.vantaggi-2 div {
    background-color: #fff;
}

.vantaggi-1 .due {
    left: 40%;
}

.vantaggi-2 .uno {
    left: 38%;
}

.vantaggi-2 .due {
    left: 78%;
}

.vantaggi-3 .uno {
    left: 38%;
}

.vantaggi-3 .due {
    left: 59%;
}

.vantaggi-boxes .fusion-accordian p {
    margin-bottom: 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .vantaggi-boxes .fusion-title-heading {
        font-size: 45px !important;
    }

    .vantaggi-boxes .fusion-accordian em {
        font-size: 14px;
        display: block;
        margin-top: 15px;
    }

    .vantaggi-boxes .panel-title.toggle {
        font-size: 20px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .vantaggi-boxes .fusion-title-heading {
        font-size: 45px !important;
    }

    .vantaggi-boxes .left {
        min-height: 400px;
    }
}

@media (max-width : 767px) {
    .righe-decorative div {
        width: 20px;
    }

    .vantaggi-boxes .left {
        min-height: 250px;
    }
}

@media (min-width: 1024px) {
    .row-vantaggi-boxes .fusion-builder-row {
        align-items: flex-start !important;
    }

    .col-vantaggi-img {
        height: 386px;
        align-self: flex-start;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media (min-width: 1200px) {
    .col-vantaggi-img {
        height: 454px;
    }
}

@media (min-width: 1600px) {
    .col-vantaggi-img {
        height: 424px;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Settore Alimentare */
/* -------------------------------------------------------------------------------- */

@media (min-width : 1700px) {
    .box-settore-grigio .fusion-image-element {
        position: absolute;
        top: 50%;
        right: 50px;
        transform: translateY(-50%);
    }

    .box-settore-grigio .fusion-title {
        max-width: 65%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .box-settore-grigio .fusion-title-heading {
        font-size: 25px !important;
    }
}

@media (max-width: 767px) {
    .box-settore-grigio .fusion-title-heading {
        font-size: 23px !important;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Soluzioni e Tecnologie */
/* -------------------------------------------------------------------------------- */

.case-history-boxes .content-box-wrapper {
    margin-left: 12px;
    margin-right: 12px;
}

.case-history-boxes .content-box-heading {
    display: none !important;
}

.case-history-boxes .content-container {
    font-size: 18px;
    font-weight: 600;
}

.case-history-boxes .fusion-read-more-button {
    width: 150px;
    height: 45px;
    line-height: 45px;
    background-color: var(--giallo);
    padding: 0 !important;
    float: right;
}

.case-history-boxes .content-box-column:hover .fusion-read-more-button,
.case-history-boxes .content-box-column:focus .fusion-read-more-button {
    background-color: #000 !important;
}

.case-history-boxes .content-box-column:hover .fusion-read-more-button .fusion-button-text,
.case-history-boxes .content-box-column:focus .fusion-read-more-button .fusion-button-text,
.case-history-boxes .fusion-read-more-button .fusion-button-text {
    color: #fff !important;
}

#timeline-orizzontale.fusion-content-boxes .heading {
    margin-bottom: 0px;
}

#timeline-orizzontale.fusion-content-boxes .heading div.content-box-heading {
    font-weight: 600;
}

#timeline-orizzontale.fusion-content-boxes .content-container {
    font-size: 16px;
    max-width: 250px;
    margin: 0 auto;
}

#timeline-orizzontale.fusion-content-boxes .content-box-column-1 .fa-apple-alt:before {
    content: "1";
    font-family: "DM Sans", sans-serif;
}

#timeline-orizzontale.fusion-content-boxes .content-box-column-2 .fa-apple-alt:before {
    content: "2";
    font-family: "DM Sans", sans-serif;
}

#timeline-orizzontale.fusion-content-boxes .content-box-column-3 .fa-apple-alt:before {
    content: "3";
    font-family: "DM Sans", sans-serif;
}

#timeline-orizzontale.fusion-content-boxes .content-box-column-4 .fa-apple-alt:before {
    content: "4";
    font-family: "DM Sans", sans-serif;
}

@media (min-width: 992px) and (max-width: 1599px) {
    .case-history-boxes .fusion-content-boxes.content-boxes-icon-on-side .image {
        position: relative;
    }

    .case-history-boxes .fusion-content-boxes .content-container {
        padding-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .title-h2 .fusion-title-heading {
        font-size: 35px !important;
    }
}

@media (max-width : 767px) {
    .title-h2 .fusion-title-heading {
        font-size: 30px !important;
    }

    .case-history-boxes .fusion-content-boxes.content-boxes-icon-on-side .image {
        position: relative;
    }

    .case-history-boxes .fusion-content-boxes .content-container {
        padding-left: 0;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Blog */
/* -------------------------------------------------------------------------------- */

.contenuto-articolo-dettaglio h2,
.contenuto-articolo-dettaglio h3,
.contenuto-articolo-dettaglio h4,
.contenuto-articolo-dettaglio h5,
.contenuto-articolo-dettaglio h6 {
    font-weight: 500;
}

.contenuto-articolo-dettaglio h2 {
    font-size: 35px !important;
}

.contenuto-articolo-dettaglio h3 {
    font-size: 30px !important;
}

.contenuto-articolo-dettaglio blockquote {
    color: #fff !important;
}

/* -------------------------------------------------------------------------------- */
/* ! Pagine Chi Siamo */
/* -------------------------------------------------------------------------------- */

#chisiamo-intro .fusion-checklist .icon-wrapper,
#checklist-custom ul.fusion-checklist .icon-wrapper,
.checklist-pallino .icon-wrapper {
    font-size: 8px !important;
}

#chisiamo-intro .left .fusion-column-wrapper {
    max-width: 850px;
}

#chisiamo-box .fusion-text {
    padding: 30px;
    border: 1px solid #f9b234;
    min-height: 270px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#chisiamo-box .fusion-text p {
    margin-bottom: 0 !important;
}

#chisiamo-box .sottotitolo {
    min-height: 29px;
}

@media (max-width: 1599px) {
    #chisiamo-box .fusion-column-wrapper {
        padding: 30px 15px;
    }

    #chisiamo-box .titolo h3 {
        font-size: 35px !important;
    }

    #chisiamo-box .sottotitolo .fusion-title-heading {
        font-size: 20px !important;
    }

    #chisiamo-box .fusion-text {
        min-height: 320px !important;
    }

    #chisiamo-box .fusion-text p {
        font-size: 18px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #chisiamo-box .titolo h3 {
        font-size: 27px !important;
    }

    #chisiamo-box .sottotitolo .fusion-title-heading {
        font-size: 18px !important;
    }

    #chisiamo-box .fusion-text p {
        font-size: 16px !important;
    }
}

@media (max-width: 991px) {
    #chisiamo-box .fusion-text {
        min-height: auto !important;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Pagine Tecnologia */
/* -------------------------------------------------------------------------------- */

#benefici-checklist {
    line-height: 30px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

#benefici-checklist .fusion-li-icon {
    margin-top: -8px;
}

#timeline-gialla {
    margin-bottom: 0;
}

#timeline-gialla.fusion-content-boxes .content-box-shortcode-timeline {
    border-top-width: 5px;
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:first-child .icon::before,
#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:not(:has(~ .content-box-column.fusion-appear)) .icon::before {
    content: '';
    display: block;
    height: 5px;
    border-top-style: solid;
    border-top-width: 5px;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 1;
    margin-right: 10px;
    width: 100%;
    border-color: var(--giallo);
}

#timeline-gialla.fusion-content-boxes i {
    z-index: 2;
    font-size: 40px !important;
}

#timeline-gialla .heading {
    margin-bottom: 0;
}

#timeline-gialla .content-box-heading {
    font-weight: 600;
    max-width: 230px;
    margin: 0 auto;
}

#timeline-gialla .content-container {
    font-size: 16px;
    max-width: 230px;
    margin: 0 auto;
}

#timeline-gialla .content-box-column.fusion-appear:nth-child(3) .content-container {
    max-width: 270px;
}

#banner-tecnologia a.fusion-button {
    display: block;
    margin: 40px auto;
    padding-top: 20px;
    padding-right: 50px;
    padding-bottom: 20px;
    padding-left: 50px;
    background-color: var(--giallo);
    color: #000;
    transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s;
    max-width: 360px;
    text-align: center;
}

#banner-tecnologia a.fusion-button:hover,
#banner-tecnologia a.fusion-button:focus {
    background-color: #000;
    color: #fff;
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear .fa-check {
    font-family: "DM Sans", sans-serif;
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(1) .fa-check:before {
    content: "1";
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(2) .fa-check:before {
    content: "2";
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(3) .fa-check:before {
    content: "3";
}

#timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(4) .fa-check:before {
    content: "4";
}

#box-info .image {
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

#box-info .content-box-heading {
    font-weight: 600;
    line-height: 30px !important;
}

#box-info.text-left .heading,
#box-info.text-left .content-container,
#box-info.text-left .image {
    text-align: left;
}

#box-info.text-left .image {
    align-items: flex-start;
}

#box-info.text-left .content-container {
    max-width: 310px;
    font-size: 16px;
}

#box-info.text-white img {
    filter: invert(1);
    margin-bottom: 30px;
}

#box-info.text-white .fusion-column {
    padding: 0 40px;
    border-left: 1px solid #fff;
}

#box-info.text-white {
    margin: 0;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

#timeline-gialla-left {
    border-bottom: 3px solid var(--giallo);
    margin: 0;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

#timeline-gialla-left .content-box-column {
    border-left: 1px solid #b4b4b4;
    margin: 0;
    padding-bottom: 25px;
}

#timeline-gialla-left .icon,
#timeline-gialla-left .content-container {
    text-align: left;
    margin-bottom: 0;
}

#timeline-gialla-left .content-box-heading {
    display: none;
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear .fa-check {
    font-family: "DM Sans", sans-serif;
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(1) .fa-check:before {
    content: "01.";
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(2) .fa-check:before {
    content: "02.";
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(3) .fa-check:before {
    content: "03.";
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(4) .fa-check:before {
    content: "04.";
}

#timeline-gialla-left.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear:nth-child(5) .fa-check:before {
    content: "05.";
}

@media (max-width: 1199px) {
    #timeline-gialla.fusion-content-boxes.content-boxes-timeline-horizontal .content-box-column.fusion-appear .icon::before {
        content: '';
        display: block;
        height: 5px;
        border-top-style: solid;
        border-top-width: 5px;
        position: absolute;
        top: 30px;
        left: 0;
        z-index: 1;
        margin-right: 10px;
        width: 100%;
        border-color: var(--giallo);
    }
}

@media (max-width: 767px) {
    #box-info {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 25px !important;
    }

    #box-info .fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
        margin-bottom: 25px;
    }

    #box-info .col-sm-3,
    #box-info .col-sm-2,
    #box-info .col-sm-4 {
        width: 50%;
    }

    #box-info.fotovoltaico .col-sm-3 {
        width: 100%;
    }

    #box-info .content-box-heading {
        font-weight: 600;
        font-size: 20px !important;
        line-height: 26px !important;
    } 
}

@media (min-width: 1600px) {
    #box-info.col-7 .fusion-column {
        width: 14.285%;
        clear: none;
    }
}

@media (min-width: 1200px) {
    #icone-left .fusion_builder_column_inner_1_6 {
        max-width: 115px;
    }

    #icone-left .fusion_builder_column_inner_5_6 {
        width: calc(83.3333333333% + 115px);
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Pagina Vantaggi */
/* -------------------------------------------------------------------------------- */

#vantaggi-fascialarga .left {
    padding-left: calc((100vw - 1575px) / 2 - 20px);
    /* padding-right: 40px; */
    background-color: #ebebeb;
}

#vantaggi-fascialarga .left .fusion-column-wrapper {
    padding-left: 5%;
}

#vantaggi-fascialarga .right {
    padding-right: calc((100vw - 1575px) / 2 - 20px);
    padding-left: 5%;
    background-color: #fff;
}

#vantaggi-fascialarga .panel-body,
.checklist-vantaggi.fusion-accordian .panel-body {
    border-top: 1px solid #000;
}

@media (min-width : 768px) {

    #vantaggi-fascialarga .fusion-accordian .fusion-toggle-icon-right .panel-heading a,
    .checklist-vantaggi.fusion-accordian .fusion-toggle-icon-right .panel-heading a {
        justify-content: flex-end;
    }

    #vantaggi-fascialarga .fusion-accordian .fusion-toggle-icon-right .fusion-toggle-heading,
    .checklist-vantaggi.fusion-accordian .fusion-toggle-icon-right .fusion-toggle-heading {
        margin-right: 16px;
        width: auto;
    }

    #vantaggi-fascialarga .fusion-accordian .panel-title a .fa-fusion-box:hover,
    #vantaggi-fascialarga .fusion-accordian .panel-title a .fa-fusion-box:focus {
        background-color: var(--giallo) !important;
    }

    #vantaggi-fascialarga .left>.fusion-column-wrapper {
        margin-right: 0;
    }
}

#vantaggi-fascialarga .fusion-imageframe img,
.img-h100 img {
    width: auto;
    height: 100px;
}

#vantaggi-fascialarga .right.risk {
    background: url('https://service1.8volante.it/sungea/wp-content/uploads/2026/07/vantaggi-img3-mobile.webp') no-repeat right bottom;
}

#vantaggi-fascialarga.due .right.risk {
    background: url('https://service1.8volante.it/sungea/wp-content/uploads/2026/07/vantaggi-img6-mobile.webp') no-repeat 105% bottom;
}

@media (max-width : 767px) {
    #vantaggi-fascialarga .right.risk {
        background: url('https://service1.8volante.it/sungea/wp-content/uploads/2026/07/vantaggi-img3-mobile.webp') no-repeat right bottom;
    }

    #vantaggi-fascialarga.due .right.risk {
        background: url('https://service1.8volante.it/sungea/wp-content/uploads/2026/07/vantaggi-img6-mobile.webp') no-repeat 105% bottom;
        background-size: 185px 300px;
    }
}

/* timeline metodo */

#timelineMetodo .timeline__item::after,
#timelineMetodo .timeline__content::before,
#timelineMetodo .timeline__content::after {
    display: none;
}

#timelineMetodo .timeline__item {
    padding-bottom: 2px;
    padding-top: 2px;
}

#timelineMetodo .timeline__content {
    border: none !important;
    border-radius: 0 !important;
}

#timelineMetodo .timeline__content label {
    font-family: "DM Sans", sans-serif;
    font-size: 45px !important;
    margin-bottom: 5px !important;
}

#timelineMetodo .timeline__content p {
    font-family: "DM Sans", sans-serif !important;
    font-size: 16px !important;
}

#timelineMetodo .timeline__content span.title {
    font-weight: 600 !important;
    font-size: 18px !important;
    margin-bottom: 3px;
    display: block;
}

#timelineMetodo .timeline-nav-button--next:before {
    background-image: url(img/arrow-right.svg);
}

#timelineMetodo .timeline-nav-button--prev:before {
    background-image: url(img/arrow-left.svg);
}

@media (min-width : 701px) {
    #timelineMetodo .timeline__content {
        border-left: 1px solid #b4b4b4 !important;
    }
}